@font-face {
  font-family: "PT Sans Web";
  src: url("../fonts/PT_Sans-Web-Regular.ttf?1285030800") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "PT Sans Web";
  src: url("../fonts/PT_Sans-Web-Bold.ttf?1285030800") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "PT Sans Web";
  src: url("../fonts/PT_Sans-Web-BoldItalic.ttf?1285030800") format("truetype");
  font-weight: 700;
  font-style: italic; }

@font-face {
  font-family: "PT Sans Web";
  src: url("../fonts/PT_Sans-Web-Italic.ttf?1285030800") format("truetype");
  font-weight: 400;
  font-style: italic; }

.aui body {
  color: #666666;
  background-color: #FFFFFF;
  font-family: "PT Sans Web",sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5rem; }

.aui body.signed-in {
  margin-top: 46px; }

.aui .portlet-dockbar {
  display: block; }

.aui header #obs-banner {
  background-color: #fff; }

#main-wrapper {
  background-color: #F4F4F4; }

/***************************
*	HEADER
***************************/
header .container {
  position: relative;
  padding-top: 20px;
  padding-bottom: 40px;
  margin-top: 0;
  margin-bottom: 0; }

header #header__logo {
  display: inline-block;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto; }

header #obs-banner > .container {
  position: relative;
  text-align: center; }

@media screen and (min-width: 992px) {
  header #header__logo {
    height: 92px;
    width: 318px;
    background: url("../images/obs/Logo_3Langues.png") no-repeat center; } }
@media screen and (max-width: 991px) {
  header #header__logo {
    height: 92px;
    width: 145px;
    background: url("../images/obs/Logo_3Langues.png") no-repeat center; } }
@media (max-width: 600px) {
  .logConnect {
    position: absolute;
    width: auto;
    right: 10px; }

  header #header__logo {
    margin-top: 20px; } }
@media (max-width: 300px) {
  header #header__logo {
    height: 42px;
    width: 67px;
    background-size: 67px; } }
/*btn right*/
.go-left {
  float: left; }

.logConnect {
  float: right;
  margin-top: -12px;
  font-size: 1.1em;
  font-weight: bold; }

.top-right-nav {
  position: absolute;
  top: 29px;
  right: 0px;
  height: 45px; }

.top-right-nav a, .top-right-nav img {
  vertical-align: middle; }

.top-right-nav ul {
  float: right;
  margin: 15px;
  line-height: 15px; }

.top-right-nav ul li {
  display: inline;
  line-height: 15px; }

.top-right-nav .icoRecherche {
  margin-right: -1px; }

.top-right-nav .icoPersonne {
  cursor: pointer; }

.top-right-nav .icoRecherche:hover,
.top-right-nav .icoPersonne:hover {
  background-color: #13334d; }

.top-right-nav .icoRecherche .fa,
.top-right-nav .icoPersonne .fa {
  font-size: 1.6em;
  line-height: 45px;
  color: #164971; }

.top-right-nav .icoRecherche:hover .fa,
.top-right-nav .icoPersonne:hover .fa {
  color: #fff; }

.signed-in .top-right-nav .icoPersonne:after {
  content: '\f0d7';
  font-family: fontawesome, fontawesome-alloy;
  color: #13334d;
  position: absolute;
  bottom: 0;
  right: 4px;
  line-height: 1; }

.signed-in .top-right-nav .icoPersonne:hover:after {
  color: #fff; }

.top-right-nav .icoRecherche, .top-right-nav .icoPersonne {
  height: 45px;
  width: 45px;
  border: 1px #DDDDDD solid;
  float: right; }

.top-right-nav .connect-menu {
  border-radius: 0;
  border: 1px solid #ddd;
  right: 0;
  left: auto;
  margin-top: -1px; }

.top-right-nav > span.dropdown {
  float: right; }

.top-right-nav .connect-menu li a {
  padding: 10px 20px;
  color: #161616;
  text-transform: capitalize; }

.top-right-nav .connect-menu li:hover a {
  background: none;
  background-color: #eee;
  color: inherit;
  filter: none; }

#lang-desktop li:nth-last-child(2):after {
  content: " | "; }

@media screen and (max-width: 979px) {
  header #header__logo {
    height: 92px;
    width: 145px;
    background: url("../images/obs/logo_en.png") no-repeat center; }

  .lang-fr header #header__logo {
    height: 92px;
    width: 145px;
    background: url("../images/obs/logo.png") no-repeat center; }

  .lang-de header #header__logo {
    height: 92px;
    width: 159px;
    background: url("../images/obs/logo_de.png") no-repeat center; } }
/***************************
*	NAVIGATION
***************************/
#navigation-wrapper .collapse {
  overflow: visible; }

#navigation-wrapper .child-menu {
  display: none; }

#navigation-wrapper li.dropdown:hover .child-menu {
  display: block; }

#navigation-wrapper {
  position: relative;
  z-index: 100;
  border: none;
  min-height: 0;
  margin-bottom: 0;
  padding: 0;
  border-radius: 0;
  background-color: #fff !important;
  max-height: 57px; }

#navigation-wrapper > .container {
  padding-bottom: 0; }

#menu-top {
  margin: 0 auto;
  display: inline-block;
  padding: 0; }

#navigation {
  margin: 0; }

#navigation ul.navbar-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center; }

#navigation ul.navbar-nav a {
  text-decoration: none;
  display: block;
  padding: 8px 32px;
  color: #13334D; }

#navigation ul.navbar-nav a:hover {
  color: #FFFFFF; }

#navigation ul.navbar-nav li {
  display: inline-block;
  position: relative;
  text-align: left; }

#navigation ul.navbar-nav > li:after {
  content: "|";
  color: #ddd; }

#navigation ul.navbar-nav > li:nth-last-child(5):after {
  content: ""; }

#navigation ul.navbar-nav li a {
  display: inline-block;
  padding: 15px 14px;
  padding-right: 10px;
  color: #13334D;
  text-transform: uppercase;
  text-shadow: none; }

#navigation ul.navbar-nav li.active > a {
  background-color: #13334D;
  color: #FFFFFF;
  font-style: bold; }

#navigation ul.navbar-nav li:hover,
#navigation ul.navbar-nav li.selected {
  background-color: #13334D; }

#navigation ul.navbar-nav li:hover a,
#navigation ul.navbar-nav li.selected a {
  color: #FFFFFF; }

#navigation ul.navbar-nav li.selected > a {
  color: #FFFFFF !important; }

#navigation-wrapper ul.child-menu > li:hover ul.child-menu.level2,
#navigation-wrapper li.selected:hover .child-menu {
  display: block; }

#navigation-wrapper li.selected ul.child-menu.level2,
#navigation-wrapper li.dropdown ul.child-menu.level2,
#navigation-wrapper li.dropdown ul.child-menu.level3 {
  left: 100%;
  top: -5px;
  margin-left: -2px;
  display: none; }

#navigation-wrapper ul.child-menu > li:hover ul.child-menu.level2,
#navigation-wrapper ul.child-menu ul.child-menu.level2 > li:hover ul.child-menu.level3 {
  display: block; }

#navigation-wrapper li.dropdown ul.child-menu.level3 {
  right: 100%;
  left: auto;
  z-index: 100; }

.aui
#navigation-wrapper ul.child-menu li a.main-item:after {
  content: "\f105";
  font-family: FontAwesome,'fontawesome-alloy';
  font-weight: 200;
  font-size: 16px;
  position: absolute;
  right: 10px;
  top: 50%;
  line-height: 16px;
  margin-top: -8px; }

/**************/
#navigation-wrapper ul.child-menu {
  margin: 0px;
  padding: 10px 0;
  list-style: none;
  position: absolute;
  display: none;
  left: 0;
  border: 1px solid #DDDDDD;
  background-color: #FFFFFF;
  color: #13334D;
  width: 200px; }

#navigation-wrapper ul.child-menu li {
  display: inherit;
  width: 200px !important;
  padding: 0px 30px; }

#navigation-wrapper ul.child-menu li a {
  text-transform: inherit;
  display: block;
  width: 100%;
  font-size: 0.9em;
  border-bottom: 1px solid #dddddd;
  text-transform: none !important;
  color: #161616;
  font-size: 13px;
  font-weight: 400;
  padding: 9px 20px;
  line-height: 20px;
  word-break: normal;
  text-decoration: none; }

/*ul.nav__top-nav li ul.sub_menu hr {
	width: 110px;
	margin: 0 auto;
}*/
#navigation-wrapper ul.child-menu li a {
  color: #13334D !important;
  padding: 10px 0 !important; }

#navigation-wrapper ul.child-menu li:hover > a {
  /*display:block;*/
  background-color: #13334D;
  color: #FFFFFF !important;
  border-bottom: 1px solid #13334D; }

#navigation-wrapper ul.child-menu li:last-child a {
  border-bottom: none !important; }

	/*
li.dropdown2 .glyphicon {
	position:absolute;
	right:15px;
	top:10px;
}
ul.dropdown-sousmenu {
	/*display:none;*/
	                 /*
	position:absolute;
	margin-left:160px;
	background:#fff;
	margin-top:-40px;
	border:1px solid #ddd;
	display: none;
}
ul.dropdown-sousmenu li a {
	display:block;
	background-color: #fff;
	color: #13334D;
	border-bottom: 1px solid #dddddd;
}
ul.dropdown-sousmenu li:hover a {
	display:block;
  background-color: #13334D !important;
  color: #FFF !important;
	border-bottom: 1px solid #13334D !important;
}
ul.dropdown-sousmenu li a:hover {
  color: #FFF !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.sep {
	color:#ddd;
}
*/
@media (max-width: 979px) {
  header #obs-banner > .container {
    padding: 20px; }

  #menu-top {
    width: 100%; }

  .aui #main-wrapper #navigation-wrapper,
  .aui #main-wrapper #navigation-wrapper #navigation {
    display: block;
    position: static;
    width: auto;
    max-height: none;
    line-height: 0; }

  #navigation-wrapper #navCol {
    overflow: hidden;
    display: none;
    height: auto; }

  #navigation-wrapper ul.navbar-nav {
    float: none;
    height: auto;
    width: 100%; }

  #navigation-wrapper ul.navbar-nav li {
    display: block;
    width: 100%;
    border-top: 1px solid #dddddd;
    float: none;
    width: 100%; }

  #navigation ul.navbar-nav > li:after {
    display: none; }

  #navigation-wrapper ul.child-menu,
  #navigation-wrapper li.dropdown ul.child-menu.level2, #navigation-wrapper li.dropdown ul.child-menu.level3,
  #navigation-wrapper li.selected ul.child-menu.level2, #navigation-wrapper li.selected ul.child-menu.level3 {
    position: static;
    display: block;
    border: 0;
    width: auto;
    padding: 0; }

  #navigation-wrapper ul.child-menu li {
    position: static;
    display: block;
    border: 0;
    width: auto !important; }

  .aui #navigation-wrapper ul.child-menu li a.main-item:after {
    display: none; }

  #navigation ul.navbar-nav li a {
    display: block; } }
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block; }

  ul.nav li.dropdown2:hover > ul.dropdown-sousmenu {
    display: block; }

  .dropdown-submenu:hover > .dropdown-menu {
    display: block; } }
/***************************
*	BANNER
***************************/
#banner-obs {
  background-color: #13334D;
  color: #fff;
  padding: 15px 0 20px 0;
  text-align: justify; }

#banner-obs .titleHome {
  font-size: 18px;
  font-weight: bold;
  padding: 0px;
  margin: 0;
  line-height: 21px; }

#banner-obs .soustitreHome {
  color: #D1D3D4;
  font-size: 13px;
  padding-bottom: 1rem;
  margin: 0 0 10px;
  font-weight: normal;
  line-height: 21px; }

#banner-obs + #wrapper {
  margin-top: -25px; }

#banner-obs.homepage + #wrapper {
  margin-top: -15px; }

/***************************
*	FOOTER
***************************/
#footer figure {
  margin: 0; }

#footer {
  background-color: #11456E;
  padding: 20px;
  margin: 0 auto; }

#footer img.logoLeft {
  float: left;
  max-height: 92px; }

#footer img.logoRight {
  float: right; }

#footer ul {
  list-style-type: none;
  text-align: center; }

#footer ul li {
  display: inline-block;
  vertical-align: middle; }

#footer ul li a {
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  color: white; }

#footer ul li a:hover {
  background-color: #13334d;
  color: #FFFFFF;
  text-decoration: none; }

#footer ul li + li:before {
  content: "|";
  padding: 0 1em;
  color: #2168a7; }

#footer .footer__mobile {
  text-align: center;
  vertical-align: middle; }

#footer.footer__database {
  background: #1e5799;
  background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 0%, #7db9e8 100%);
  background: -webkit-linear-gradient(top, #1e5799 0%, #2989d8 0%, #7db9e8 100%);
  background: linear-gradient(to bottom, #1e5799 0%, #2989d8 0%, #7db9e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
  color: white;
  padding-top: 15px !important;
  padding-bottom: 15px; }

#footer.footer__database.footer__purple {
  background: #6E21A5;
  background: -moz-linear-gradient(top, #4a28d3 1%, #768adb 100%);
  background: -webkit-linear-gradient(top, #4a28d3 1%, #768adb 100%);
  background: linear-gradient(to bottom, #4a28d3 1%, #768adb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a28d3', endColorstr='#768adb',GradientType=0 ); }

#footer.footer__database.footer__blue {
  background: #2168a7;
  background: -moz-linear-gradient(top, #2168a7 1%, #768adb 100%);
  background: -webkit-linear-gradient(top, #2168a7 1%, #768adb 100%);
  background: linear-gradient(to bottom, #2168a7 1%, #768adb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$bluelight', endColorstr='#768adb',GradientType=0 ); }

#footer #rss {
  background: url("../images/obs/rss.png") no-repeat center;
  height: 17px;
  width: 17px;
  background-size: 14px; }

/***************************
*	PORTLET
***************************/
.aui body #content .portlet-topper .portlet-title .portlet-title-text {
  max-width: none;
  display: block;
  border-radius: 0;
  color: #13334D;
  letter-spacing: 0px;
  background-color: #fff;
  border-bottom: 1px solid #DDDDDD;
  font-size: 23px;
  font-weight: bold;
  line-height: 2.4rem;
  margin-bottom: 1.6rem;
  margin-top: 20px;
  text-transform: uppercase;
  color: #13334D;
  padding-left: 15px;
  padding-bottom: 20px;
  margin-bottom: 0; }

.obs .portlet-title-text {
  text-overflow: inherit;
  white-space: inherit; }

.aui body #content #column-2 .portlet-topper .portlet-title .portlet-title-text {
  font-size: 18px;
  line-height: 2rem; }

.aui .staging.controls-hidden #content #column-2 .portlet-topper .portlet-title .portlet-title-text:empty, .aui body #content #column-2 .portlet-topper .portlet-title .portlet-title-text:empty {
  line-height: 2.4rem; }

.aui .staging.controls-hidden #content .portlet-topper .portlet-title .portlet-title-text:empty,
.aui body #content .portlet-topper .portlet-title .portlet-title-text:empty {
  margin-right: 0;
  width: 100%;
  z-index: 10;
  margin-top: -25px;
  margin-bottom: -8px;
  padding: 0;
  border: 0; }

.aui body #content .portlet-topper .portlet-title .portlet-title-text:empty {
  margin: 0; }

.aui .staging.controls-visible .portlet-topper .portlet-title .portlet-title-text:empty:after {
  margin-right: 20px; }

.aui .portlet,
.aui .portlet-borderless-container {
  margin-bottom: 10px; }

.aui .portlet,
.portlet-boundary .portlet {
  background-color: #fff !important;
  border: 1px solid #DDDDDD; }

.aui .portlet-content,
.portlet-boundary .portlet-content {
  margin-top: 0;
  padding: 30px; }

.portlet-boundary.no-padding .portlet-content {
  padding: 0; }

.aui .portlet:after {
  left: 0;
  content: '';
  position: absolute;
  top: 100%;
  height: 39px;
  width: 100%;
  background-image: url("../images/obs/OmbreTransparente_Ecrasee_V2.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  border: 0; }

/* site map */
.aui body.obs .span3 .portlet-site-map .portlet-body li a {
  background-color: #fff;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
  transition: all 300ms ease;
  color: #666666; }

.aui body.obs .span3 .portlet-site-map .portlet-body {
  margin-bottom: -1px; }

.aui body.obs .span3 .portlet-site-map .portlet-body a:hover {
  background-color: #17457e;
  color: #fff; }

/* newsroom separator */
.aui .obs .newsroom .element {
  margin: 0;
  padding: 10px 0;
  border: 0; }

.aui .obs .newsroom .element:nth-last-child(n+2):after {
  content: '';
  display: block;
  margin: 30px -32px 0;
  height: 10px;
  background-color: #F4F4F4;
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  background-image: url("../images/obs/OmbreTransparente_Ecrasee_V2.png");
  background-size: cover; }

/***************************
*	CONTENT
***************************/
.aui body {
  color: #666666;
  background-color: #FFFFFF;
  font-family: "PT Sans Web",sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5rem; }

.aui .portlet-body h1 {
  font-size: 2.3rem;
  line-height: 2.4rem;
  margin-bottom: 1.6rem; }

.aui .portlet-body h2 {
  font-size: 1.8rem;
  line-height: 2.1rem; }

.aui .portlet-body h3 {
  font-size: 1.5rem;
  line-height: 2.4rem; }

.aui .portlet-body h4 {
  font-size: 1em;
  font-weight: bold; }

.aui .portlet-body h5 {
  font-size: .83em; }

.aui .portlet-body h6 {
  font-size: .67em; }

.aui h1.header-title {
  max-width: none;
  display: block;
  border-radius: 0;
  color: #13334D;
  letter-spacing: 0px;
  background-color: #fff;
  border: 1px solid #DDDDDD;
  font-size: 23px;
  font-weight: bold;
  line-height: 2.4rem;
  margin-bottom: 1.6rem;
  padding-top: 20px;
  text-transform: uppercase;
  color: #13334D;
  padding-left: 15px;
  padding-bottom: 20px;
  margin-bottom: 20px; }

.aui .portlet-body h1,
.aui .portlet-body h2,
.aui .portlet-body h3,
.aui .portlet-body h4,
.aui .portlet-body h5,
.aui .portlet-body h6,
.aui .portlet-body ul,
.aui .portlet-body li,
.aui .portlet-body p,
.aui .portlet-body .location,
.aui .portlet-body .date {
  font-family: "PT Sans Web",sans-serif; }

.aui .obs .portlet-body ul li,
.aui .obs .portlet-body span.highlight-inline,
.aui .obs .portlet-body p {
  font-family: inherit;
  font-size: inherit; }

.aui .obs .portlet-body .chapeau {
  font-family: "PT Sans Web",sans-serif;
  font-size: 20px; }

.aui .portlet-body a[class^='btn'] {
  font-family: "PT Sans Web",sans-serif;
  font-weight: 400; }

.aui .obs .portlet-body .origine {
  font-family: "PT Sans Web",sans-serif;
  background-color: #13334D;
  border-radius: 9px;
  color: white;
  line-height: 18px;
  padding: 0 10px;
  display: inline-block;
  text-transform: none; }

/*other*/
.fa {
  font-family: 'fontawesome-alloy'; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

#menuBurger {
  border: 1px solid #ddd;
  padding: 11px 12px;
  margin-top: 25px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border-radius: 2px;
  right: 0;
  top: 20px;
  position: absolute; }

.aui .breadcrumb a,
.aui .breadcrumb a:hover {
  color: #fff; }

@media screen and (max-width: 979px) {
  #banner-obs, #wrapper {
    padding-left: 15px;
    padding-right: 15px; } }
.aui .obs .view-all {
  margin-top: 0;
  margin-bottom: 0; }

.aui .obs .no-padding .view-all {
  margin-top: -20px;
  margin-left: -1px;
  border-left: 1px solid #DDDDDD;
  margin-right: -1px;
  border-right: 1px solid #dddddd; }

/**/
ul.services {
  margin: 0; }

ul.services li {
  display: block;
  height: 80px;
  border-bottom: 1px solid #DDDDDD; }

ul.services li:last-child {
  border-bottom: 0; }

ul.services li .item {
  position: relative;
  width: 85px;
  height: 80px;
  border: 1px solid transparent;
  color: white;
  text-transform: uppercase;
  text-align: center;
  float: left; }

ul.services li .item p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 13px;
  padding: 0;
  line-height: 11px; }

ul.services li .item p span {
  font-size: 8px; }

ul.services li .service__content {
  font-size: 13px;
  line-height: 1.5em;
  display: flex;
  align-items: center;
  height: 80px;
  padding-left: 10px;
  transition: all 300ms ease;
  overflow: hidden; }

ul.services li .service__content p {
  margin-bottom: 0; }

ul.services li a {
  color: #13334D;
  text-decoration: none !important;
  display: block; }

ul.services li a:after {
  content: "";
  clear: both;
  display: block; }

ul.services li:hover a {
  color: white; }

ul.services li:last-child {
  border: none; }

/*portlet services*/
.purple .item {
  background-color: #6E21A5; }

.purple:hover .service__content {
  background-color: #6E21A5; }

.yellow .item {
  background-color: #CC9D19; }

.yellow:hover .service__content {
  background-color: #CC9D19; }

.olivegreen .item {
  background-color: #7F9910; }

.olivegreen:hover .service__content {
  background-color: #7F9910; }

.green .item {
  background-color: #027649; }

.green:hover .service__content {
  background-color: #027649; }

.bluelight .item {
  background-color: #2168a7; }

.bluelight:hover .service__content {
  background-color: #2168a7; }

.blue {
  background-color: #11456E; }

.darkblue .item {
  background-color: #0b5c84; }

.darkblue:hover .service__content {
  background-color: #0b5c84; }

.cyan .item {
  background-color: #00baba; }

.cyan:hover .service__content {
  background-color: #00baba; }

@media screen and (max-width: 479px) {
  header #header__logo {
    width: 120px;
    background-size: contain; } }
@media screen and (max-width: 1199px) and (min-width: 980px) {
  #navigation ul.navbar-nav > li > a {
    padding: 15px 6px; } }